@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.clear {
	clear: both;
}

.btn_all{
	color: #fff;background-color: #000;
	font-size: 100%;
	text-align: center;
	margin: 2% 15% 7%;
	padding:3% 0;
	border:1px solid #000;
	width:70%;
	box-sizing: border-box;
	font-family: "miller-banner", serif;
	font-weight: 400;
	font-style: normal;
}

.btn_all a{
	text-decoration: none;
	display: block;
	color:#fff;
	font-weight: bold;
}


.lead {
	text-align: center;
	font-size: 12px;
	line-height: 1.8em;
	margin-bottom: 3%;
} 

.prof_img {
	float: left;
	width: 62.5%;
	margin: auto;
}

.prof_img img {
	width: 100%;
}

.prof_box {
	float: left;
	width: 33.5%;
	margin: 1% 2% 3%;
	text-align: center;
	font-size: 11px;
	line-height: 1.6em;
}

.prof_box img {
	width: 100%;
}

.prof_box a {
        color: #000;
	font-weight: 600;
		text-decoration: none;
		line-height: 2.1;
    }

.prof_box a:hover {
        opacity: 0.8;
		text-decoration:underline;
    }

.prof_box span {
        color: #000;
		font-size: 70%;
    }

.float_box {
	float: left;
	box-sizing: border-box;
	padding: 4%;
	font-size: 11px;
	line-height: 1.4;
}

.float_box span {
	font-weight: bold;
	line-height: 2.4;
}

.float_box img {
	width: 100%;
	border-radius: 50%;
}

.icon_box {
	width: 50%;
	margin: 5% auto 0;
}

.icon_box img {
	width: 100%;
	border-radius: 50%;
}

.staff_txt {
	width: 90%;
	margin: 5% auto 5%;
	font-size: 11px;
	line-height: 1.6;
}

.sns_icon {
	width: 46%;
	margin: 2%;
	float: left;
}

.sns_icon img {
	width: 100%;
}

.ig_box {
	width: 40%;
	margin: 3% auto 8%;
}

.ig_box img {
	width: 100%;
}

	
	.sticky-contner{
		display: flex;
		background-color: #fff;
	}
	
.item-content__box{
	margin: 0 auto;
	padding-top: 10%;
}
	
.main-title {
	position: relative;
	font-size: 37px; 
}

.main-title span {
	right: 9%;
}
	
	.pc-box{
		width: 27.5%;
		height: 100vh;
		position: sticky;
		left: 0;
		top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.pc-box__left h1{
		font-family: "miller-banner", serif;
		font-weight: 400;
		font-style: normal;
		font-size: 30px;
		text-align: center;
		white-space: nowrap;
		line-height: 1.4;
		margin: 0;
		color: #000;
	}
	
	.pc-box__left h1 span{
		font-size: 22px;
	}

	.pc-box__left p{
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	font-weight: 500;
	font-style: normal;
		font-size: 14px;
		text-align: center;
		line-height: 0.7;
	}
	
	.wrapper{
		width: 45%;
		box-sizing: border-box;
		margin: 0 auto;
		background-color: #F7F6F2;
		padding-bottom: 3%;
	}
	
	.pc-box__right{
		width: 80%;
	}
	
	.pc-box__right img{
		width: 50%;
		margin: 0 25%;
	}
	
	.brand_sns {
		width: 70%;
		margin: auto;
		padding: 0;
	}
	
	.brand_sns img {
		width: 100%;
		margin: 0;
	}
	
	.icon_list {
		float: left;
		width: 33.333%;
		margin: 0;
		box-sizing: border-box;
	}
	
	.icon_list img {
		width: 100%;
	}
	
	.icon_list a {
		width: 100%;
		margin: 0;
	}

	
	.display-sp__none{
		display: none;
	}
	
.btn_all{
	display:block;
	width:70%;
	margin:5% auto 5%;
	padding:3% 0;
	text-decoration: none;
	color:#fff;
	font-size:16px;
	font-family: "miller-banner", serif;
	font-weight: 400;
	font-style: normal;
}
	


@media only screen and (max-width: 768px) {
.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	background-color: #F7F6F2;
	padding-bottom: 10%;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.wrapper img{
	display: block;
	line-height: 0;
}

.pc {
    display: none !important;
  }
	
.sp {
	display: block;
}
	
.prof_box {
	font-size: 8px;
	line-height: 1.6em;
}
	
.prof_box a {
		line-height: 1.9;
    }
	
.float_box {
	font-size: 8px;
}
	
.staff_txt {
	font-size: 8px;
}
	
}
